CVE-2016-9397

Priority
Description
The jpc_dequantize function in jpc_dec.c in JasPer 1.900.13 allows remote
attackers to cause a denial of service (assertion failure) via unspecified
vectors.
Notes
 mdeslaur> no upstream fix as of 2019-01-17
Package
Upstream:needed
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Ubuntu 14.04 LTS (Trusty Tahr):deferred (2019-01-17)
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2019-01-17)
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-01-17 20:14:23 UTC (commit 41ffe32c6a8936c6b9e1c180ee5cf3e5c6f1f684)